<div class="module module-narrow module-shallow">
  <h2 class="module-heading">
    <i class="fa fa-info-circle"></i>
    {{ _('What are Organizations?') }}
  </h2>
  <div class="module-content">
    <p>
      {{ _('All datasets are attached to an organization/company. The organization is responsible for publishing and maintaining data and for data quality in general. The organization is also responsible for providing data support and to support data usage.') }}
    </p>
  </div>
</div>